<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body>

<center><font size=+4>LDAS&nbsp;Software Suite</font></center>
<b>Before</b> installing any of the packages listed below, please review the
<a href="/doc/ChangeLog">ChangeLog</a> file for any significant changes
for this release of the LDAS software.
<p>
The LDAS&nbsp;Software Suite is a collection of several packages provided
by LDAS. The links below are to the installation documentation for each
of the packages.
<ol>
<li>
<a href="/doc/INSTALL.html">LDAS</a> - This package is the complete system.</li>

<li>
<a href="/doc/INSTALL_CMonClient.html">cmonClient </a>- This package is
a GUI&nbsp;application for monitoring the LDAS system.</li>

<li>
<a href="/doc/INSTALL_FRAMECPP.html">framecpp</a> - This package provides
a common interface for packages needing access to and the writing of frame
data.</li>

<li>
<a href="/doc/INSTALL_WRAPPER.html">wrapper</a> -
These instructions guide the search code developer on how to build the
standalone wrapperAPI and all needed support packages. It does not give
guidance on how to develop search codes. For information on developing
search code, please reference <a href="/packages/search-code-howto.pdf">search-code-howto.pdf</a>.
</li>

<li>
<a href="/doc/INSTALL_DATACOND.html">datacondCaller Library</a> -
These instructions guide a developer on how to build the dataoncdCaller
and all needed support packages.
This package allows the user to make full use of the datacondAPI functionality
outside of LDAS.
</li>

<li>
<a href="/doc/INSTALL_DISKCACHE.html">diskcache Library</a> -
These instructions guide a developer on how to build the diskcache library
and all needed support packages.
This package allows the developer to create custom programs which do
data discovery outside of LDAS.
Currently there are bindings for TCL and Python.
</li>

</ol>

</body>
</html>
